Subject: [PATCH 3/4] ARM: mvebu: NETGEAR ReadyNAS 104 .dts file cleanup

From: [email-masked] (Arnaud Ebalard)
Date: Mon, 25 Nov 2013 23:03:36 +0100

Hi,

Jason Gunthorpe <[email-masked]> writes:

> On Fri, Nov 22, 2013 at 11:22:33PM +0100, Arnaud Ebalard wrote:
>
>> and also the fact that *in my case* the kernel does its job
>> auto-detecting the PHY, I now also wonder how the kernel can
>> use that info and what I get by adding the compatible string.
>
> I think the main rational was to document what chip the phy is to
> people who don't have the hardware...
>
> You probably shouldn't delay your patch on this issue, document the
> phy chip model in a comment?

Will do that.

> Also, check if it is actually an S varient or not, they have the same
> phy-id.. ;)

On the chip, I have 88E1318-NNB2 (PNN1230_3JW 1209 A0P TW). I will see
if I can find more info.

Cheers,

a+